<!DOCTYPE html>
<html>
    
<head>
    <meta charset="utf-8">
    
    <title>ユーザー編集</title>
    
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    
    <link rel="stylesheet" href="style.css">
    
</head>
    
<body>
    <div class="container header">
        <div class="row">
            <h1 class="col-3" style="margin-left: 20px">
                <a class="home" href="" style="text-decoration: none">MyWebSite</a>
            </h1>
            
            <div class="col" style="align-self: flex-end; text-align: right">
                <span>高橋さん</span>
                <a class="mypage" href="">マイページ</a>
                <a class="logout" href="">ログアウト</a>
            </div>
            
        </div>
    </div>
    
    <div class="container body col-5" style="padding-top: 30px;padding-bottom: 30px;">
        <h1 style="text-align: center">ユーザー編集</h1>
        
        <h5 style="text-align: center; color: red; padding-top: 15px">
            入力された情報が正しくありません
        </h5>
        
        <form>
            <div align="center" style="padding-top: 30px">
                <table>
                    <tr>
                        <td class="info">パスワード</td>
                        <td class="info"><input name="password" type="password"></td>
                    </tr>
                    <tr>
                        <td class="info">パスワード(確認)</td>
                        <td class="info"><input name="confirm" type="password"></td>
                    </tr>
                    <tr>
                        <td class="info">ユーザー名</td>
                        <td class="info"><input name="name" type="text"></td>
                    </tr>
                    <tr>
                        <td class="info">生年月日</td>
                        <td class="info"><input name="date" type="date"></td>
                    </tr>
                </table>
                
                <input type="submit" value="更新" style="width: 100px; margin-top: 30px;">
            </div>
        </form>
        
    </div>
    
</body>
    
</html>